Subject: Ticket Assigned - Re: You haven't collected order number 6264378144
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:30:29 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6264378144 Dear Team,

I have collected the order. I like to know the procedure of replacing the 2 items. I have purchased 2 ladies T-shirts but unfortunately the size are not comfortable. Usually the size 12 fits perfectly so i have ordered the size 12. Now i like to change the T-shirts with bigger size. Can you assist me with my issue.

Muhammad
Thank You
Best Regards 

> On 19 Jan 2021, at 10:20 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> You haven't collected your order yet.
> Hi MuHammad Mushtaq, your order number 6264378144 is still waiting for you at the following store.
> Collect your order from:
> 	
> Centrepoint, Azar Centre – Al Hamra District, Makkah
> Address :
> Azar Centre – Al Hamra District, Makkah, 24321, Makkah, Jeddah, Saudi Arabia 
> Phone Number: 8001111027
> Working hours :
> Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
> Get Directions
> Payment Method: 
> 
> Please collect it before JANUARY 24th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Typographic Print T-shirt with Crew Neck and Short Sleeves 
> Color: Black 
> Size: S 
> 1
>  
> SPLASH 
> Sustainable Slim Fit Typographic Print T-shirt with Crew Neck 
> Color: Black 
> Size: S 
> 1
>  
> SPLASH 
> Printed T-shirt with Crew Neck and Cap Sleeves 
> Color: White 
> Size: 12 
> 1
>  
> SPLASH 
> Plain Shorts with Flexi-Waist and Pocket Detail 
> Color: White 
> Size: S 
> 1
>  
> SPLASH 
> Sustainable Slim Fit Printed T-shirt with Crew Neck and Short Sleeves 
> Color: Black 
> Size: 12 
> 1
>  
> SPLASH 
> Sustainable Slim Fit Plain Mid Waist Shorts with Pocket Detail 
> Color: Blue 
> Size: 30 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999990